@media only screen and (min-width: 320px) and (max-width: 479px){ 


}

@media only screen and (min-width: 480px) and (max-width: 767px){ 


 }
 @media only screen and (max-width: 767px){ 
  .nav-item a{
    font-weight: bold;
    text-align: center;
    font-size: 1.3rem;
  }
  #content-precio-promo h3{
    padding-top: 15px;
    height: 170px;
    font-size: 3.9rem;
  }
  #dejanos-tus-datos h3{
    font-size: 1.6rem;
  }
  #days-21{
    display: none;
  }
  
}

 @media only screen and (min-width: 768px) { 
  .navbar-nav{
    position: absolute;
    right: 0px;
  }
  .nav-link{
    padding-left: 15px !important;
  }
  .navbar-nav li:nth-child(2)::before,
  .navbar-nav li:nth-child(3)::before{
    content: "-";
    position: absolute;
    color: white;
    top: 8px;
  }
  
 }
 
@media only screen and (max-width: 991px){ 
  #btn-quiero-2{
    display: block;
    margin-right: auto !important;
    margin-left: auto !important;

  }
  h1{
    text-transform: uppercase;  
    font-size: 1.5rem;
    font-weight: bold;
  }
  #img-screen{
    max-width: 200px;
  }
  #cont-mision img{
    width: 300px;
  }
  #cover-home {
    margin-top: 135px;
  }
  iframe{
    margin-top: 30px;
  }
  .carousel{margin-bottom: 1rem;}
  #sect-links{
    padding: 3rem 0 100px 0;
  }
  footer p{
    font-size: 1rem;
  }
  #tittle{
    padding: 1rem 0 100px 0;
  }
  #tittle img{
    width: 100px;
    bottom: 150px;
  }
  #sect-links,
  #me-comprometo,
  #tittle,
  #info-salto-cuerdas,
  #costos{
    background-size: 35%;
  }
  #h4-curso,
  #h4-seguimiento,
  #h4-cuerda{
    text-align: center;
  }
  #img-chica{
    width: 200px;
    height: auto;
    margin-top: 100px;
  }
  .btn-primary-inscr{
    margin-top: 30px;
    margin-bottom: 30px;
  }
  #btn-activar{
    width: 90%;
   }
 }

@media only screen and (min-width: 992px){ 
  .btn-primary-inscr{

    margin-top: 80px;
    margin-bottom: 80px;
  }
  #img-screen{
    max-width: 300px;
  }
  h1{
    text-transform: uppercase;  
    font-size: 4rem;
    font-weight: bold;
  }
  #sect-links .col img{
    max-width: 300px;
  }
  #cont-mision img{
    width: 400px;
  }
  #sect-links{
    padding: 3rem 0 200px 0;
  }
  footer p{
    font-size: 1.5rem;
  }
  #tittle{
    padding: 3rem 0 200px 0;
  }
  #tittle img{
    width: 300px;
    bottom: 200px;
  }
  #sect-links,
  #info-salto-cuerdas,
  #me-comprometo,
  #tittle,
  #info-salto-cuerdas,
  #costos{
    background-size: 15%;
  }
  .marketing .row{
    width: 100%;
  }
  #img-chica{
    width: 300px;
    height: auto;
    margin-top: 100px;
  }
  #btn-activar{
    width: 600px;
   }
 }